﻿#idc-footer-sitemap-wraper 
{
    background-color: #F2F2F2;
	padding-bottom: 40px;
}



.idc-footer-sitemap li
{
    list-style-type: none;    
}



.idc-footer-sitemap table 
{
    width: 100%;   
}


.idc-footer-sitemap li a 
{
    color: #222;
    /* border-bottom: 1px solid #222; */
    text-decoration: none;
    font-size: 11px;
    line-height: 11px;
}


.idc-footer-sitemap h3 
{
    margin: 5px 0 0 0;
    font-size: 11px;
    line-height: 18px;
}


.idc-footer-sitemap li a:hover 
{
    color: silver; 
    text-decoration: none; 
    border-bottom: 1px solid silver; 
}


.idc-footer-sitemap li.not-available a {
    color: #aaa;
    cursor:default;
}

.idc-footer-sitemap {
	padding-top: 40px;
}

.idc-footer-sitemap .client-name {
	margin: 0;
	padding-bottom: 15px;
	font-size: 26px;
	border-bottom: 1px solid #d2d2d2;
}

.idc-footer-sitemap .app-name {
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 20px;
	text-transform: lowercase;
	line-height: inherit;
}

.idc-footer-sitemap .app-name.app-1,
.idc-footer-sitemap .app-name.app-1 a,
.idc-footer-sitemap.app-1 h2.topics {
	color: #cb2c30;
}

.idc-footer-sitemap .app-name.app-2,
.idc-footer-sitemap .app-name.app-2 a,
.idc-footer-sitemap.app-2 h2.topics {
	color: #caae01;
}

.idc-footer-sitemap .app-name.app-3,
.idc-footer-sitemap .app-name.app-3 a,
.idc-footer-sitemap.app-3 h2.topics {
	color: #3b6e8f;
}

.idc-footer-sitemap .app-name.app-4,
.idc-footer-sitemap .app-name.app-4 a,
.idc-footer-sitemap.app-4 h2.topics {
	color: #70b859;
}

.idc-footer-sitemap .app-sitemap {
	font-style: 11px;
}

.idc-footer-sitemap .active{
	margin-bottom: 15px;
}

.idc-footer-sitemap.dormant {
	padding-top:0;
	padding-bottom: 5px;
}

.idc-footer-sitemap .app-sitemap .merged-areas{
	margin-top:0;
}

.idc-footer-sitemap .app-sitemap h2.topics {
	font-size: 11px;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
	margin-top: 5px;
	text-transform: uppercase;
	line-height: 20px;
}

.idc-footer-sitemap .app-sitemap a.topic {
	color: #56565a;
	display: block;
	font-size: 11px;
	line-height: 16px;
}

.idc-footer-sitemap .app-sitemap a.topic .c2016UpdateClue-2016 {
    line-height:13px;
    padding-left:2px;
    padding-right:2px;
    margin-top:2px;
}

.idc-footer-sitemap .app-sitemap a.topic .c2016UpdateClue-dot {
    float:right;
    margin-top:5px;
}

.idc-footer-sitemap .app-sitemap a.topic.not-available {
	opacity:0.5;
}

.idc-footer-sitemap .app-sitemap a.topic.not-available:hover {
	text-decoration:none;
    cursor:default;
}